@media screen
{
  font-family:"Times New Roman", Times, serif;
  font-size:1.0em;
  font-weight: normal;
  text-decoration: none;
  text-align: justify;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  color:#111111;
}

body {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  background-color: #f1f7ff;
  background-image:url("/yannick/bkgdlanoue.png");
  background-repeat: repeat;
  height: 100%;
  width: 100%;
  line-height: 1.0em;
}

/* Main Container */
#maincontainer
{
  width: 100%;
  height: 100%;
  display: block;
}
/* -------------- */


/*    HEADER      */
#headercontainer
{
  width: 100%;
  height: 150px;
  position: fixed;
  top:0;
  vertical-align: baseline;
  background-color: #112277;
  z-index: 99;
}

#headermain
{
  width: 1000px;
  margin: auto;
  overflow: hidden;
  padding: 0px 50px;
}

#lanouelogo
{
  width: 400px;
  height: 150px;
  margin-top: 0;
  margin-left: 0;
  float: left;
}

#bannerdisplay
{
  width: 500px;
  height: 150px;
  margin-left: 20px;
  position:relative;
  float: left;
}

#bannerdisplay img
{
    position:absolute;
    top:0;
    left:0;
    z-index:5;
}

#bannerdisplay img.active
{
    z-index:10;
}

#bannerdisplay img.last-active
{
    z-index:9;
}
/* -------------- */

#pagecontainer
{
  width: 100%;
  margin-top: 150px;
}

/*  NAVIGATION    */
#navigation
{
  margin: 3px;
  padding: 3px;
  border:  2px solid #0000CC;
  border-radius: 10px;
  width: 200px;
  position: fixed;
  top:150px;
  left: 10px;
  background: #112277;
}

#navigation ul
{
  list-style: none;
  text-decoration: none;
  font-size:1.1em;
  -webkit-padding-start: 10px;
  -webkit-margin-end: 10px;
}

#navigation li
{
  border:  1px solid #4455BB;
  border-radius: 5px;
  outline: #EEE022 solid thin;
  margin: 6px 3px 6px 3px;
  padding: 3px;
  line-height: 40px;
  background: #BBDDFF;
}

#navigation a
{
  color: #223344;
  text-decoration: none;
}

#navigation a:visited 
{
  color: #223344;
  text-decoration: none;
}

#navigation a:hover
{
  color: #AA4477;
  text-decoration: underline;
}

#navigation a:active
{
  color: #FF0000;
}

/*    ARTICLE     */
.lanouearticle
{
  width: 70%;
  margin: 5px;
  margin-left: 250px;
  margin-top: 150px;
  padding: 5px;
  border:  0;
  outline: 0;
  float: left;
  text-align: justify;
}

.lanouearticle h1
{
  font-size: 1.8em;
  font-style: normal;
  font-weight: bold;
  line-height: 1.2em;
  margin: 5px;
  color:#223344;
}

.lanouearticle h2
{
  font-size: 1.5em;
  font-style: normal;
  font-weight: bold;
  line-height: 1.1em;
  margin: 5px;
  color:#334455;
}

.lanouearticle p
{
  font-size: 1.0em;
  font-style: normal;
  font-weight: normal;
  line-height: 1.0em;
  margin: 5px 2px 5px 2px;
  color:#000033;
  clear: none;
}

#articledeco
{
    float: right;
    margin: 10px;
}

.articleimage
{
    margin: 2px 3px 2px 3px;
    padding: 1px;
}

/*  CONTACT FORM  */

#lanouecontactform
{
  width: 750px;
  height: 400px;
  margin: 6px;
  padding: 5px;
  border: 1px solid #7788EE;
  background-color: #DDEEFF;
  float: left;
}
.lcf_formline
{
  position:relative;
  margin: 2px;
  padding: 2px;
  border: 0;
  clear:both;
  float: none;
}
.lcf_contact_col1
{
  width: 200px;
  margin: 2px;
  padding: 2px;
  margin-right: 7px;
  float: left;
  vertical-align:top;
  text-align:right;
  font-size: 0.8em;
  background-color: #D0E0FF;
}

.lcf_contact_col2
{
  width: 250px;
  margin: 2px;
  padding: 2px;
  float: left;
  vertical-align:top;
  text-align:left;
  font-size: 0.8em;
  background-color: #FFFFFF;
}

.lcf_contact_col3
{
  width: 250px;
  margin: 2px;
  padding: 2px;
  margin-left: 7px;
  border: 1px solid #C7D7FF;
  float: right;
  vertical-align:top;
  text-align:left;
  font-size: 0.7em;
  background-color: #D0E0FF;
}

.lanoueerrorinfo
{
  font-size: 1.2em;
  color: #EE2222;
  font-weight: normal;
}

/*     FOOTER      */

footer
{
  width: 100%;
  height: 120px;
  margin: auto;
  line-height: 30px;
  margin-top: 2px;
  margin-bottom: 2px;
  padding: 2px;
  overflow: hidden;
  text-align: center;
  background: #112277;
  color: #AAAAFF;
}
